@import url('https://www.lytogame.com/css/?family=Arial%20Rounded%20MT');
@import url('https://www.lytogame.com/css/?family=Gotham%20Rounded');
@import url('https://www.lytogame.com/css/?family=Poppins');
@import url('https://www.lytogame.com/css/?family=Trajan%20Pro');
@import url('https://www.lytogame.com/css/?family=Roboto');

html {
    scroll-behavior: smooth;
}

body {
    background-color: #043955;
}

a,
a:hover,
a:focus {
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    outline-offset: -2px;
}

strong,
b {
    font-family: 'Poppins Bold';
}

:focus {
    outline: 0;
    outline-offset: -2px;
}

.btn {
    outline: 0;
    outline-offset: -2px;
    border-radius: 0;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: 0;
    outline-offset: -2px;
}

/*@media (min-width: 1600px) {
  .container {
    width: 1330px;
  }
}
@media (min-width: 1920px) {
  .container {
    width: 1540px;
  }
}*/
@media (min-width: 1200px) {
    .container {
        width: 81.25vw;
    }

    #lyto-tab-platform .container {
        width: 1170px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 81.25vw;
    }

    #lyto-tab-platform .container {
        width: 1170px;
    }
}

@media(max-width: 768px) {
    body {
        margin-top: 70px;
        background-color: #181c37;
    }
}

/*=================================================================== ANI ==================================================================*/
/* Shrink */
.hov-shrink {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.hov-shrink:hover,
.hov-shrink:focus,
.hov-shrink:active {
    -webkit-transform: scale(0.97);
    transform: scale(0.97);
}

/* Shrink*/

/* Rotate */
.hov-rotate {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.hov-rotate:hover,
.hov-rotate:focus,
.hov-rotate:active {
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
}

.ease {
    transition: all 0.2s ease-in;
}

.ease:hover,
.ease:focus {
    transition: all 0.2s ease-out;
}

/*======================================================================== END ANI =====================================================================*/

/*===================================================================== MAIN MENU ======================================================================*/
.lyto-bgmainmenu {
    background: #000;
    height: 59px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

ul#lyto-listmainmenu {
    margin: 0 auto;
    position: relative;
    /* width: 700px; */
    width: 290px;
}

ul#lyto-listmainmenu li {
    float: left;
    display: inline;
    margin-top: 4px;
    text-align: center;
    overflow: hidden;
    /* border-right: 1px solid #4f8faa; */
    border-right: 1px solid #aa864f
}

ul#lyto-listmainmenu li:first-child {
    border-left: 1px solid #aa864f;
}

ul#lyto-listmainmenu li a {
    float: left;
    display: inline;
}

ul#lyto-listmainmenu li a span {
    display: none;
}

ul#lyto-listmainmenu li a#lyto-btnweb {
    background: url(../images/layout/mainmenu/btnwebnew_h.png);
    height: 51px;
    width: 194px;
}

ul#lyto-listmainmenu li a#lyto-btnweb:hover,
ul#lyto-listmainmenu li.selected a#lyto-btnweb {
    background: url(../images/layout/mainmenu/btnwebnew_h.png);
    height: 51px;
    width: 194px;
}

ul#lyto-listmainmenu li a#lyto-btnregis {
    background: url(../images/layout/mainmenu/btnregisnew.png);
    height: 51px;
    width: 184px;
}

ul#lyto-listmainmenu li a#lyto-btnregis:hover,
ul#lyto-listmainmenu li.selected a#lyto-btnregis {
    background: url(../images/layout/mainmenu/btnregisnew_h.png);
    height: 51px;
    width: 184px;
}

ul#lyto-listmainmenu li a#lyto-btndownload {
    background: url(../images/layout/mainmenu/btndownloadnew.png);
    height: 51px;
    width: 223px;
}

ul#lyto-listmainmenu li a#lyto-btndownload:hover,
ul#lyto-listmainmenu li.selected a#lyto-btndownload {
    background: url(../images/layout/mainmenu/btndownloadnew_h.png);
    height: 51px;
    width: 223px;
}

@media(max-width: 768px) {
    .lyto-mainmenu {
        background-color: #080607;
    }

    ul.lyto-listmenu {
        margin-top: 5px;
        margin-bottom: 5px;
        float: left;
        list-style-type: none;
        padding-left: 0;
        width: 100%;
    }

    ul.lyto-listmenu li {
        float: left;
        display: inline-table;
        width: 38.33333333%;
        /* border-right: 1px solid #4f8faa; */
        border-right: 1px solid #aa864f;
        height: 7vw;
        border-left: 1px solid #aa864f;
        margin-left: 27vw;
    }

    ul.lyto-listmenu li img {
        padding: 0 10px 0 5px;
        position: relative;
        /* top: 7px; */
    }
}

/*================================================================== END MAIN MENU =====================================================================*/
.navbar {
    border-radius: 0;
    font-family: 'Gotham Rounded Medium';
    font-size: 12pt;
    margin-bottom: 0;
}

@media(max-width: 768px) {
    .navbar-toggle {
        position: relative;
        float: left;
        padding: 10px 20px;
        margin-top: 10px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: none;
        border-radius: 0;
    }

    .navbar {
        border: 0;
    }

    .navbar-toggle .icon-bar {
        display: block;
        width: 40px;
        height: 4px;
        border-radius: 0;
    }

    .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 10px;
    }

    .affix~* section {
        top: unset;
    }

    .lyto-navbar-brand {
        color: #fff;
        display: block;
        height: 50px;
        padding: 15px 15px;
        font-size: 11pt;
        line-height: 20px;
        margin: 10px 0 8px;
    }
}

/*==================================================== PAGE 1 ==========================================================*/
.section1 {
    background: url(../images/layout/page1/bg.jpg) no-repeat center top;
    background-size: 100%;
    height: 55.7vw;
    position: relative;
}

.title-img {
    margin-top: 20vw;
}

.title-img img {
    width: 100%;
    padding: 10vw 16vw 0 16vw;
}

.form-control {
    width: 20% !important;
    color: #919191;
    background-color: #fff0;
    height: 3vw;
    font-size: 1vw;
    border-radius: 5px 0 0 5px;
}

.form-inline {
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-inline .form-control {
    margin-right: 10px; /* Menambahkan jarak antara input dan tombol */
}

#xsection1 .btn {
    height: 3vw;
    width: 6vw;
    border-radius: 0px 5px 5px 0px !important;
    font-size: 1.1vw;
}

.btn-danger {
    color: #fff;
    background-color: #b3153c;
    border-color: #b3153c;
}

@media(max-width: 768px) {
    .section1 {
        background: url(../images/layout/page1/mobile/bg.jpg) no-repeat center top;
        background-size: 100%;
        width: 100%;
        height: 177vw;
    }

    .title-img {
        margin-top: 128vw;
    }

    .title-img img {
        width: 100%;
        padding: 0;
    }

    .form-control {
        width: 60% !important;
        height: 10vw;
        font-size: 3.2vw;
    }

    #xsection1 .btn {
        height: 10vw;
        width: 20vw;
        border-radius: 5px !important;
        font-size: 3.5vw;
    }
}

/*================================================== END PAGE 1 ========================================================*/

/*================================================== PAGE 2 ========================================================*/

.section2 {
    background: url(../images/layout/page2/bg.jpg) no-repeat center top;
    background-size: 100%;
    height: 68vw;
    position: relative;
}

.display-game {
    display: flex;
    column-gap: 1vw;
    justify-content: space-between;
    margin-top: 5vw;
}

.display-game img {
    width: 23vw;
}

.btn-claim {
    margin-top: 3vw;
    width: 35vw;
}

.btn-claim:hover{
    opacity: .8;
}

#xsection2 .form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
    width: 36%;
}

#xsection2 .form-inline {
    display: flex;
    align-items: center;
}

#xsection2 .form-control {
    flex: 1;
    margin-right: 10px;
    width: 20% !important;
    color: #919191;
    background-color: #fff0;
    height: 3vw;
    font-size: 1vw;
}

#xsection2 .btn {
    height: 3vw;
    width: 6vw;
    border-radius: 0px 5px 5px 0px !important;
    font-size: 1.3vw;
}

#xsection2 label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: lighter;
    font-size: 1vw;
}

@media(max-width: 768px) {
    .section2 {
        background: url(../images/layout/page2/mobile/bg.jpg) no-repeat center top;
        background-size: 100%;
        width: 100%;
        height: 192vw;
    }

    .btn-claim {
        margin-top: 3vw;
        width: 80vw;
    }
    
    .btn-claim:hover{
        opacity: .8;
    }
    
    #xsection2 .form-group {
        display: flex;
        flex-direction: column;
        margin-bottom: 15px;
        width: 60%;
    }
    
    #xsection2 .form-inline {
        display: flex;
        align-items: center;
    }
    
    #xsection2 .form-control {
        flex: 1;
        margin-right: 10px;
        width: 20% !important;
        color: #919191;
        background-color: #fff0;
        height: 7vw;
        font-size: 3.5vw;
    }
    
    #xsection2 .btn {
        height: 7vw;
        width: 13vw;
        border-radius: 5px !important;
        font-size: 2.5vw;
    }
    
    #xsection2 label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: lighter;
        font-size: 3.6vw;
    }

    .slider .slide img {
        width: 100%;
        padding: 5vw 11vw 0 11vw;
    }

    .slick-dots {
        top: 138vw;
    }

    .slick-dots li.slick-active button:before {
        background-color: #901230;
        opacity: 1;
    }
}
/*================================================== END PAGE 2 ========================================================*/